get
https://serviceability.clickpost.in/api/v1/bulk_serviceability_api/
By entering the carrier partner ID and account code, the enterprise can get all the serviceable drop and pickup pincodes
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
Important Links
Response
meta [meta parameters]
| Field Name | Data Type | Description |
|---|---|---|
success | Boolean | Indicates the success of the API request |
message | String | SUCCESS in case request was successfully processed by Clickpost, else returns error message. |
status | HTTP Code | The HTTP response status code of the API request |
result [result parameters]
| Field Name | Data Type | Description | Example |
|---|---|---|---|
pickup_pincodes | JSON Object | The JSON object which contains the list of pincodes for PREPAID and COD | {"PREPAID": ["380001","380015"], "COD": ["380001","380015"]} |
drop_pincodes | JSON Object | The JSON object which contains the list of pincodes for PREPAID and COD | {"PREPAID": ["380001","380015"], "COD": ["380001","380015"]} |
PREPAID | List | Contains the list of all the pincodes for PREPAID shipments | [ "744112", "744106", "744105", ] |
COD | List | Contains the list of all the pincodes for COD shipments | [ "744112", "744106", "744105", ] |
